<?xml version="1.0" encoding="ISO-8859-1"?>
<!-- edited with XMLSPY v2004 rel. 2 U (http://www.xmlspy.com) by lcollins (Firaxis Games) -->
<!-- Sid Meier's Civilization 4 -->
<!-- Copyright Firaxis Games 2005 -->
<!-- -->
<!-- Game Text - New -->
<Civ4GameText xmlns="http://www.firaxis.com">
	<TEXT>
		<Tag>TXT_KEY_CIV_INDIA_DELHI_SULTANATE_NAME</Tag>
		<English>Delhi Sultanate</English>
	</TEXT>	
	<TEXT>
		<Tag>TXT_KEY_CIV_BRITAIN_EMPIRE_NAME</Tag>
		<English>Britain Empire</English>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_CIV_KINGDOM_OF_FRANCE_NAME</Tag>
		<English>Kingdom of France</English>
	</TEXT>	
</Civ4GameText>

